Spigot Blocker 1.7.4-1.7.9

Simple plugin that enforces your chat from swearing.

  1. dudejose submitted a new resource:

    Blocker - Simple plugin that enforces your chat from swearing.

    Read more about this resource...